.report-approval-header {
    margin-top: 0 !important;
}
    .report-approval-header .logo {
        text-align: center;
        margin-bottom: 10px;
    }
    @media (min-width: 900px) {
        .report-approval-header .logo {
            float: right;
            margin-bottom: 0;
            margin-left: 40px;
        }
    }
        .report-approval-header .logo img {
            display: inline-block;
            width: 100%;
            max-width: 260px;
        }

    .report-approval-header .property_name {
        font-size: 24px;
        margin-bottom: 5px;
    }
    .report-approval-header .tenancy_name {
        font-size: 18px;
        color: #888;
    }

.panel-title--small {
    font-size: 15px;
}

.panel-borderless {
    border: 0 !important;
}
    .panel-borderless .panel-heading {
        background-color: #717b88;
        margin: 0;
    }
    .panel-borderless .panel-body {
        padding: 0;
    }
    .panel-borderless .panel-heading + .panel-body {
        padding-top: 15px;
    }
    .panel-borderless .h5 {
        font-size: 18px;
    }

.img-container-wrap {
	page-break-inside: avoid;
	margin: 6pt 0;
    border: 1px solid #ebe9e3;
    border-radius: 5px;
}

.img-container-wrap .panel-footer {
    border: 0;
    padding: 0;
    margin: 0;
}

.img-container-wrap .panel-body {
    padding: 10px;
}

    .expand-icon {
        position: absolute;
        top: 0;
        right: 0;
    }
    .expand-icon.svg-icon {
        top: -1px;
    }

    .expand-icon.svg-icon {
        width: 20px;
        height: 20px;
        fill: #666;
    }

	.img-desc {
		font-size: 12px;
		font-weight: bold;
		line-height: 1.4;
		text-align: center;
		padding: 0 0 2px 0;
		margin: 0;
	}
		.img-desc .date {
			font-weight: normal;
		}
		.img-desc .disputed-icon {
			float: right;
		}
		.img-desc .disputed-icon .svg-icon {
			top: -1px;
		}

	.img-container {
		position: relative;
		max-width: 100%;
		height: 236px;
		overflow: hidden;
		text-align: center;
        margin-bottom: 10px;
	}
	.img-container--full {
		height: auto;
	}
		.img-container .img-wrap {
			width: 100%;
			height: 100%;
		}
		.img-container--full .img-wrap {
			width: auto;
			height: auto;
		}
		.img-container--placeholder .img-wrap:before {
			content: '';
			display: inline-block;
			height: 100%;
			vertical-align: middle;
			margin-right: -0.25em;
		}
		.img-container .img-wrap .text {
			display: inline-block;
			font-size: 14pt;
			font-weight: bold;
			vertical-align: middle;
			width: 50%;
			margin: 0;
		}
			.img-container .img-wrap img {
				display: inline-block;
				max-width: none;
				height: 100%;
				vertical-align: middle;
			}
			.img-container--full .img-wrap img {
				max-width: 100%;
				height: auto;
				max-height: 780px;
			}
		.img-container .warning {
			color: #A94441;
			padding: 5px 0 0;
			margin: 0 0 10px;
		}

.list-icons {
    list-style: none;
    padding-left: 0;
}

.svg-icon {
	position: relative;
	top: -1px;
	display: inline-block;
	vertical-align: middle;
	width: 18px;
	height: 18px;
	fill: #43ADF5;
}
.svg-icon--key {
	fill: #2A9D8F;
}
.svg-icon--camera {
	fill: #E76F51;
}
.svg-icon--camera-photos {
	fill: #2A9D8F;
}
.svg-icon--list {
	fill: #264653;
}
.svg-icon--book {
	fill: #FAAF4C;
}
.svg-icon--flag {
	fill: #f29f34;
}
.svg-icon--error {
	fill: #e74821;
}
.svg-icon--money {
    fill: #e74821;
}
.svg-icon--spanner-red {
	fill: #e74821;
}

.list-icons {
	list-style: none;
	padding-left: 0;
}
	.list-icons li {
		position: relative;
		min-height: 22px;
		padding-left: 40px;
	}
	.list-icons li + li {
		margin-top: 13pt;
	}
	.list-icons .svg-icon {
		position: absolute;
		top: 50%;
		left: 0;
		width: 30px;
		height: 30px;
		margin-top: -16px;
    }

@media (min-width: 900px) {
    .item-table-body {
        background-color: #fff;
    }
}

.report-panel .rsGCaption {
    width: initial;
    border-radius: 10px;
    padding: 5px;
}


.report-panel .rsGCaption table {
    font-size: 11px;
}

.report-panel .rsGCaption .panel {
    background-color: initial !important;
    border: 0;
}

.report-panel .rsGCaption .panel .panel-heading {
    padding: 5px;
    background-color: initial !important;
}



@media (max-width: 375px) {
    .report-panel {
        border-left: 0;
        border-right: 0;
        border-radius: 0 !important;
    }
    .container .report-panel {
        margin-left: -15px;
        margin-right: -15px;
    }
        .report-panel .panel-heading {
            border-radius: 0;
        }
        .gallery-tags {
            float:none !important;
        }

        .report-panel .rsGCaption {
            position: relative;
            font-size: 11px;
            border-radius: 0;
            width: 100%;
        }

        .report-panel .rsGCaption table {
            font-size: 10px;
        }

        .report-panel .rsGCaption td {
            padding: 3px;
        }

        .report-panel .rsFullscreen .rsGCaption {
            position: absolute;
            bottom:0px;
            border-radius: 5px;
            border-radius: 0px;
        }
}

.report-table .cell--photos .images {
    width: 150px;
    vertical-align: middle;
}

.report-table {
    margin-bottom: 5px;
}

.report-table .main-row td:first-child {
    border-left: none;
}


    @media (min-width: 900px) {
        .report-table thead tr th {
            border-bottom: initial;
        }

        .item-table tr td {
            border: none;
        }

        .report-table tbody tr td.separator {
            border: none;
            background-color: #ccc;
        }
    }
    .report-table tbody tr td {
        vertical-align: middle !important;
    }
        .report-table tbody tr td .cell-label {
            display: none;
        }
    @media (max-width: 900px) {
        .report-table tbody tr {
            padding: 0;
        }
        .report-table,
        .report-table tbody,
        .report-table tbody tr:not(.hidden),
        .report-table tbody tr td {
            display: block;
            width: auto !important;
        }
        .report-table tbody tr.main-row {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            border-width: 2px 2px 2px 2px;
            overflow: hidden;
        }
        .report-table tbody tr.sub-row {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            border-width: 2px 2px;
        }
        .report-table tbody tr.main-row {
            border-bottom-left-radius: 0;
            border-bottom-right-radius: 0;
        }
        .report-table tbody tr.main-row:first-of-type {
            margin-top: 0;
        }
        .report-table tbody tr.question-row {
            border: 0;
        }
        .report-table .cell--photos {
            max-width: initial;
        }
        .report-table .cell--photos .images {
            display: inline-block;
        }
        .report-table tbody tr td {
            -ms-flex-negative: 1;
            flex-shrink: 1;
            width: 100% !important;
            padding: 7px;
        }
        .report-table tbody tr td.cell--item {
            background-color: #eee !important;
            border-top: 0;
            padding: 15px;
        }
        .report-table tbody tr td.cell--date {
            background: none;
        }
        .report-table tbody tr td.cell--condition {
            width: 50% !important;
        }
        .report-table tbody tr td.cell--item-missing {
            width: 100% !important;
        }
        .report-table tbody tr td.cell--question,
        .report-table tbody tr td.cell--question .actions-wrap {
            padding: 0;
        }
            .report-table tbody tr td.cell--question .actions-wrap > .panel,
            .report-table tbody tr td.cell--question .actions-wrap > .panel .panel-heading {
                border-top-left-radius: 0;
                border-top-right-radius: 0;
            }
        .report-table tbody tr td.cell--dispute {
            white-space: normal;
        }

            .report-table tbody tr td .label-style {
                display: block;
            }

        .report-table thead {
            display: none;
        }
        .report-table .chargeable-tenant {
            text-align: left;
        }
    }
    @media (min-width: 768px) {
        .report-table .actions-wrap {
            padding: 5px;
        }
    }


    .report-table .agree-container .btn,
    .report-table .item-status-container .btn,
    .report-table .photo-container .btn {
        min-width: 60px;
    }

    .report-table .photo-container .uploaded_image {
        width: 172px;
        margin-top: 8px;
    }

    .cell--dispute {
        width: 1%;
    }
        .cell--dispute .btn-group-justified {
            min-width: 120px;
        }
            .cell--dispute .panel-danger {
                border: 2px solid #d43f3a;
            }
            .cell--dispute .panel-extra-danger {
                border: 2px solid #d43f3a;
            }

            .cell--dispute .panel-extra-danger .bg-info,
            .cell--dispute .panel-extra-danger .bg-success {
                background-color: #f2dede;
            }
            .cell--dispute .panel-extra-danger .text-danger,
            .cell--dispute .panel-extra-danger .text-info,
            .cell--dispute .panel-extra-danger .text-success {
                color: #a94442 !important
            }

    .report-table .cell--item .label {
        display: block;
        font-size: 0.85em;
        text-align: left;
        padding: 2px;
        margin-top: 5px;
    }

    .report-table .cell--item .label .svg-icon {
        fill:#FFF;
    }

    @media (max-width: 900px) {
        .report-table .cell--item {
            font-size: 18px;
            line-height: 1.2;
            color: #000;
        }
        .report-table .cell--photos-empty {
            display: none !important;
        }
    }
        .report-table .cell--item .status {
            font-size: 12px;
            white-space: nowrap;
            margin-top: 3px;
            margin-right: 10px;
        }
        @media (max-width: 900px) {
            .report-table .cell--item .status {
                font-size: 14px;
                margin-top: 5px;
                margin-right: 0;
            }
        }

    @media (min-width: 901px) {
        .report-table .cell--condition {
            width: 1%;
            white-space: nowrap;
        }
    }

    @media (min-width: 901px) {
        .report-table .cell--photos {
            text-align: center;
        }
    }

    .panel-inner {
        position: relative;
    }

    .photo-sphere-btn {
        display: block !important;
        width: 101px;
    }
    @media (min-width: 901px) {
        .photo-sphere-btn {
            width: auto;
        }
    }
    @media (max-width: 901px) {
        .photo-sphere-btn {
            display:inline-block !important;
            vertical-align: middle;
        }
    }
        .photo-sphere-btn .svg-icon, {
            top: 0;
            width: 40px;
            height: 40px;
            fill: currentColor;
        }
        .photo-sphere-icon svg {
            fill: currentColor;
        }

    .report-table .photo-sphere-btn + .images {
        margin-top: 5px;
    }

    .report-table .img-container {
        background-color: #e6e6e6;
    	width: auto;
    	height: 76px;
    	margin: 0;
    }
        .report-table .img-container .count {
            position: absolute;
            bottom: 0;
            right: 0;
            font-size: 13px;
            font-weight: bold;
            background-color: rgba(0,0,0, 0.55);
            border-top-left-radius: 2px;
            color: #fff;
            padding: 2px 7px;
        }
            .report-table .img-container .count .glyphicon {
                font-size: 11px;
                margin-left: 2px;
            }

        .report-table .main-row.active td {
            background: none;
            border-bottom: 0;
        }
    .report-table .question-row {
    }
        @media (min-width: 901px) {
            .report-table .question-row td {
                border-top: 0;
                padding-top: 0;
            }
        }
        @media (max-width: 900px) {
            .report-table .main-row.active {
                border-bottom: 0;
                padding-bottom: 0;
            }
            .report-table .question-row {
                padding-top: 0;
            }
        }

.cell--description :last-child {
    margin-bottom: 0;
}

.sign-view.hidden, .approve-view.hidden {
 opacity: 0;
}

.sign-view, .approve-view {
    opacity: 1;
    transition: opacity .5s ease-in-out;
}

.approve-view .container {
    max-width: 1170px;
}

.media-dates-table tbody td:last-child {
    font-weight: bold;
}

/* https://coolors.co/app/faaf4c-264653-2a9d8f-e76f51-43adf5 */
.svg-icon {
    position: relative;
    top: -1px;
    display: inline-block;
    vertical-align: middle;
    width: 18px;
    height: 18px;
    fill: currentColor;
}

.svg-icon--meter {
    fill: #43ADF5;
}
.svg-icon--key {
    fill: #2A9D8F;
}
.svg-icon--camera {
    fill: #E76F51;
}
.svg-icon--list {
    fill: #264653;
}
.svg-icon--book {
    fill: #FAAF4C;
}
.svg-icon--flag {
    fill: #f29f34;
}
.svg-icon--error {
    fill: #e74821;
}
.svg-icon--spanner-red {
    fill: #e74821;
}
.svg-icon--flag-red {
    fill: #e74821;
}

.cell--status-icons .label {
    margin-left:5px;
    font-size:85%;
}

.cell--status-icons .label .svg-icon {
    fill: currentColor !important;
}

.no-wrap {
    white-space: nowrap;
}

.report-gallery-download-icon {
	z-index: 101;
	position: absolute;
	top: 15px;
	left: 15px;
    background-color: rgba(0,0,0,0.35);
	border-radius: 50%;
	line-height: 51px;
	color: white;
	width: 51px;
	height: 51px;
	text-align: center;
	transition: background-color 0.2s;
    font-size: 20px;
    text-decoration: none;
}

.report-gallery-download-icon .glyphicon {
    vertical-align: initial !important;
    top: 0 !important;
}

.report-gallery-download-icon:active, .report-gallery-download-icon:hover, .report-gallery-download-icon:focus {
    background-color: rgba(0,0,0,0.6);
    color: white;
}

.report-gallery-first-download-icon {
    display: none;
}

.rsFullscreen .report-gallery-first-download-icon {
    display: initial;
}

.browser-warning-bg {
    display: none;
    width: 100%;
    height: 100%;
    background-color: grey;
    position: relative;
}

.browser-warning {
    display: none;
    width: 400px;
    height: 200px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -200px;
    margin-top: -100px;
}

.ie body {
    display: block;
}

.ie .body-wrap {
    display: none;
}

.ie .browser-warning-bg {
    display: block;
}

.ie .browser-warning {
    display: block;
}